=== debian/control ===
Source: ros-foxy-rosbag2-converter-default-plugins
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gmock <!nocheck>, ros-foxy-ament-index-cpp, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-pluginlib, ros-foxy-rcpputils, ros-foxy-rcpputils <!nocheck>, ros-foxy-rmw, ros-foxy-rmw-fastrtps-cpp, ros-foxy-rmw-fastrtps-cpp <!nocheck>, ros-foxy-rosbag2-cpp, ros-foxy-rosbag2-cpp <!nocheck>, ros-foxy-rosbag2-test-common <!nocheck>, ros-foxy-rosidl-runtime-cpp, ros-foxy-test-msgs <!nocheck>, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-rosbag2-converter-default-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ament-index-cpp, ros-foxy-pluginlib, ros-foxy-rcpputils, ros-foxy-rmw, ros-foxy-rmw-fastrtps-cpp, ros-foxy-rosbag2-cpp, ros-foxy-rosidl-runtime-cpp, ros-foxy-ros-workspace
Description: Package containing default plugins for format converters
